### File

`packages/base/src/lib/eui-models/eui-auth-config.model.ts`

### Index

###### Properties
Optional isLoggedIn Optional loginPageUrl Optional redirectUrl

### Properties

isLoggedIn
`isLoggedIn: `boolean``
Type : `boolean`
Optional

loginPageUrl
`loginPageUrl: `string``
Type : `string`
Optional

redirectUrl
`redirectUrl: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""